/* CSS Document */
*{margin:0;padding:0;outline-width:0;outline-color:transparent;}
a, abbr, acronym, address, applet, article, aside, audio, b, big, blockquote, body, button, canvas, caption, center, cite, code, dd, del, details, dfn, div, dl, dt, em, embed, fieldset, figcaption, figure, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html, i, iframe, img, ins, kbd, label, legend, li, mark, menu, nav, object, ol, output, p, pre, q, ruby, s, samp, section, small, span, strike, strong, sub, summary, sup, table, tbody, td, tfoot, th, thead, time, tr, tt, u, ul, var, video{margin:0;padding:0;border:0;font:inherit;vertical-align:baseline}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section{display:block}
.clear{clear: both;line-height: 0;height:0px;font-size: 0;}

* { -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }

a img{border:0px;}

body,html{height:100%;width:100%;text-align: center;font-weight: 300; }
a{text-decoration: none;color:#000;}

body,html{font-size: 20px;}

.tos-caption{display: none;}

#menu{position: fixed;top:0px;left:0px;height:70px;background-color: #ffebf2;z-index: 2;width:100%;/*box-shadow: 0 0 3px 1px rgba(0, 0, 0, 0.02), 0 6px 10px 2px rgba(0, 0, 0, 0.02);*/;/*border-bottom:1px solid #f9f9f9;*/}
#homepage{height:100%;width:100%;min-height:450px;position: relative;z-index: 1;background:  url(img/fkwl-home.jpg) no-repeat center center; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;}
  
  
#logo{display: block;background: url(images/logo.png) no-repeat center left;font-family: Roboto /**/;font-weight: 300;text-decoration: none;color:#000;font-size: 0;text-align: right;float:left;
padding-left: 0;padding-top: 0px;padding-bottom: 0px;position: absolute;top:17px;left:20px;color:#fff;
background-size: 100px 33px;width:100px;height:33px;

}
.nav{


    list-style:none;
    margin:0;
    padding:0;
    text-align:center; 
    padding-top: 27px;
}
.nav li{
    display:inline;    
    text-transform: none;
    font-family: Roboto;font-weight: 400;font-size: 0.70em;letter-spacing: 0.15em;
}
.nav a{
    display:inline-block;
    padding:0px 1.5em;
    color:#696969;
}

.nav,.nav li,.nav li a{line-height: 0.6em;}
.nav a:hover{color:#000;}

a.kosik-menu,a.mujucet-menu{font-family: Roboto;font-weight: 600;font-size: 0.6em;letter-spacing: 0.2em;color:#000;text-transform: none;position: absolute;right:25px;top:27px;display: block;float: right;background: url(img/kosiksipka.png) no-repeat center right;padding-right: 16px;}
a.mujucet-menu{right:10em;background: none;padding-right: 0px;font-size: 0.6em;}
a.kosik-menu span{color:#ff0055;}
a.kosik-menu:hover,a.mujucet-menu:hover{color:#a1a0a0;}
a.kosik-menu:hover span{color:#ff0055;}

.about1,.about2{font-family: Roboto /****/;display: block;line-height: 1.65em;letter-spacing: 0.05em;font-weight: 100;}
.about1{width:690px;max-width:90%;margin:0 auto;color:#000;font-size: 1.4em;padding:4em 0 1em 0;}
.about2{width:690px;max-width:90%;margin:0 auto;color:#000;font-size: 1em;}

#claim{width:100%;position: absolute;bottom:4em;}
  
#claim h1{font-family: Roboto /**/;font-weight: 100;color:#fff;font-size: 1em;margin-bottom: 0.15em;}
#claim p{font-family: Roboto;font-weight: 300;font-size: 0.8em;letter-spacing: 0.5em;color:#fff;text-transform: uppercase;margin-bottom: 5em;}
#claim img{width:30%;margin-bottom: 30px;min-width:300px;}
.buttonclaim{margin:0 auto;border:0px solid #fff;color:#fff;font-size: 0.7em;display: block;font-family: Roboto /****/;
      font-style: normal;padding:1.5em 0;width:10em;letter-spacing: 0.12em;
      -webkit-border-radius: 30px;
-moz-border-radius: 30px;
border-radius: 30px;
font-weight: 400;
text-transform: none;
      }
.buttonclaim{  background-color: #f4ec5f;color:#000;  }
.buttonclaim:hover{background-color: #f6f194;}

.neco{-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.19);
-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.19);
box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.19);}


#sperky{padding-bottom: 3em;}

#sperky h1{font-family: Roboto;font-weight: 400;font-size: 2em;}


.box{width:100%;margin: 0 auto;padding-top: 5em;}
.inbox{margin:0 25px}
.onebox{float: left;width:19%;margin:0.5%;margin-bottom: 2.8%;position: relative;}
.onebox img{width:100%;border:0px solid #f4ec5f;    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    

    }
.onebox a:hover img{opacity: 0.70;filter: alpha(opacity =70);}
.onebox h2{padding:1.2em 0 2.3em 0;font-family: Roboto;font-weight: 600;font-size: 0.7em;letter-spacing: 0.10em;color:#000;text-transform: uppercase;}
.prohln{font-family: Roboto /****/;color:#c1c1c1;font-style: normal;font-size: 0.9em;letter-spacing: 0.15em;position: absolute;display: none;width:100%;bottom:0px;left:0px;}

.kolekce{height:670px;}
.kolekce img{height:100%;}
.kolekceimage-right img{float:right;}
.kolekceimage-left img{float:left;}

.kolekceimage-left .imagebox{float: left;height: 100%;}
.kolekceimage-right .imagebox{float: right;height: 100%;}


.kolekce1{background-color: #000;}
.kolekce2{background-color: #d1d5d8;}


.kolekceimage-left .kolekce-text{text-align: right;padding-right: 9.6%;}
.kolekceimage-right .kolekce-text{text-align: left;padding-left: 9.6%;}

.kolekce h2{font-family: Roboto /**/;font-weight: 100;font-size: 4em;margin-bottom: 0.5em;padding-top: 2.35em;line-height: 0.95em;}
.kolekce p{display: block;font-family: Roboto /**/;font-weight: 200;font-size: 1.1em;line-height: 1.5em;margin-bottom: 2.5em;}
.kolekce1 .kolekce-text{color:#000;}
.kolekce2 .kolekce-text{color:#fff;}
.kolekce3 .kolekce-text{color:#000;}

.celakolekce{display: block;font-size: 0.9em;display: block;font-family: Roboto /****/;font-style: normal;padding:1em 0;width:12em;letter-spacing: 0.2em;text-align: center;}
.kolekce1 .celakolekce{float: right;color:#e79e6d;border:1px solid #e79e6d;}
.kolekce2 .celakolekce{float: left;color:#e79e6d;border:1px solid #e79e6d;}
.kolekce3 .celakolekce{float: right;color:#e79e6d;border:1px solid #e79e6d;}
.celakolekce:hover{background-color: #e79e6d;color:#000;}


.svatbybox{}
.svatbybox img{line-height: 0;width:100%;height:auto;display: block;}

.svatbybox{height:80%;min-height:400px;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;background-position: center center;background-repeat: no-repeat;}
.svatbybox h2{font-family: Roboto /****/; /**/;font-weight: 100;color:#fff;text-align: center;font-size: 65px;margin-bottom: 0.5em;padding-top: 3.5em;text-shadow: 0px 0px 6px rgba(0,0,0, 1);}
.svatbybox p{font-family: Roboto /****/; /**/;font-weight: 100;color:#fff;text-align: center;font-size: 130px;display: block;padding-top: 1.8em;width:100%;max-width:90%;margin:0 auto;margin-bottom: 0.2em;line-height: 1.6em;letter-spacing: 0.05em;}
.svatbybox a{margin:0 auto;color:#fff;font-size: 0.7em;display: block;font-family: Roboto /****/;
      font-style: normal;padding:1.4em 0;width:14em;letter-spacing: 0.12em;
      -webkit-border-radius: 30px;
-moz-border-radius: 30px;
border-radius: 30px;
font-weight: 400;
      border:0px solid #f4ec5f/*ffd8ea*/;background-color: #f4ec5f;}
.svatbybox a{  background-color: #f4ec5f;color:#000;  }
.svatbybox a:hover{background-color: #f6f194;}

#footer{background-color: #000000;}
#footerin{margin: 0 auto;text-align: left;width:87%;max-width:87%;}
#footerin p{color:#959595;font-size: 12px;margin-bottom: 0;line-height: 2.2em;font-family: Roboto;font-weight: 400;font-size: 0.6em;letter-spacing: 0.2em;text-transform: uppercase;}
#footerin p.fh{color:#fff;}
.fbox{float: left;width:20%;margin:0 0 0 5%;padding-top: 4em;}
#footerin p.finfo{text-transform: none;color:#767676;font-family: Roboto;font-weight: 400;font-size: 0.55em;letter-spacing: 0.2em;display: block;text-align: center;padding:100px 0 100px 0;}
.imagebox{line-height: 0px;}
.fnav li{color:#e79e6d;font-size: 12px;margin-bottom: 0;line-height: 2.2em;font-family: Roboto;font-weight: 400;font-size: 0.6em;letter-spacing: 0.2em;text-transform: uppercase;list-style-type: none;display: block;padding-top: 7px;}
.fnav li a{color:#c5c291;}
.fnav li a:hover{color:#ffffff;}

.fnav img{width:30px;height:auto;opacity: 0.80;filter: alpha(opacity =80);margin-right: 10px;}
.fnav a:hover img{opacity: 1;filter: alpha(opacity =100);}

#mobilemenu{display: none;}

.textbg{height:500px;    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;}
.omnebg{background:url(img/michaelagorcova-omne3.jpg) no-repeat center center  ;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;}
.omne2{background:url(img/michaelagorcova-omne2.jpg) no-repeat center center  ;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;}


.spacef{height:3em}

div.text{margin: 0 auto;width:90%;max-width:768px;padding-top: 3.2em;text-align: left;font-size: 20px;padding-bottom: 3em;}
div.acenter{text-align: center;}
div.text h2{font-size: 3.2em;margin-bottom:0.8em;font-family: Roboto /****/; /**/;font-weight: 200;color:#000;text-align: center;}
div.text h3{font-size: 1.4em;margin-bottom:1.2em;font-family: Roboto /****/; /**/;font-weight: 400;color:#000;padding-top: 0em;}
div.text p{font-size: 1em;margin-bottom:2em;font-family: Roboto /****/; /**/;font-weight: 100;color:#000;letter-spacing: 0.05em;line-height: 1.6em;    letter-spacing: 0.077em;
    line-height: 1.65em;}
div.text p strong{font-weight: 400;}
div.text p a{font-weight: 400;text-decoration: underline;}
div.text p a:hover{text-decoration: none;}

.space{height: 70px;}

#detail{background-color: #fff;height:94.5%;min-height:94.5%;min-height:31em;position: relative;}

#detail h2{font-size: 2.6em;margin-bottom:0.45em;font-family: Roboto /**/;font-weight: 200;color:#000;}
#detail h2 span{display: block;font-size: 0.5em;font-weight: 300;}
#detail p {font-size: 0.86em;margin-bottom:0.8em;font-family: Roboto;font-weight: 300;color:#000;letter-spacing: 0.05em;line-height: 1.6em;}
form.cart{padding-top: 0em;}
#detail p.cena {font-family: Roboto /****/;font-style: normal;font-size: 2em;margin-bottom: 0.4em;letter-spacing: 0px;font-weight: normal;}
#detail p.cena .amount{color:#f1759f;}
#text-detail-in-width{text-align: left;margin:0 auto;}

.vicefotek{position: absolute;top:15px;right:15px;font-family: Roboto /****/; /**/;font-weight: 300;color:#fff;display: block;font-size: 12px;background-color: #000;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}
.ppt{font-family: Roboto /****/; /**/;font-weight: 300;color:#fff;display: block;font-size: 14px;}

.thumbnails{position: absolute;z-index: 2;background-color:transparent;bottom:2%;left:0.25%;height:10%;width:80%;display: none;}

#cena{float: left;width:170px;}
.variations_form{float: none;}
.variations_form label{display: none;}

.thumbnails img{height:100%;width:auto;margin:0 0.5%;float: left;}


.woocommerce-error{padding-top: 50px;font-family: Roboto /****/;font-style: normal;font-size: 23px;color:#ff0055;}

#image-detail{width:50%;float: left;height:100%;min-height:100%;background-color: #fff;text-align: center;overflow: hidden;  overflow: hidden;
  position: relative;}

#image-detail-in{  width: 100%;
 height:100%;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
#image-detail img{display: block;
  margin: 0 auto;width:100%;height:auto;}
#text-detail{width:50%;float: right;text-align: left;}
#text-detail-in{padding:3em 4em 0em 4em;}

/*
#image-detail{width:50%;float: left;height:100%;min-height:100%;background-color: #fff;text-align: center;overflow: hidden;  overflow: hidden;
  position: relative;}
#image-detail.black{background-color: #000;}
#image-detail.gray{background-color: #dbdbd9;}
#image-detail-in{  width: 100%;
  position: absolute;
  left: 50%;
  top: 0;
  margin-left: -50%;height:100%;}
#image-detail img{display: block;
  margin: 0 auto;width:100%;}
#text-detail{width:50%;float: right;text-align: left;}
#text-detail-in{padding:8em 5em 5px 3em;}
*/

.imageContainer {
  width: 100px;
  height: 100px;
  overflow: hidden;
  position: relative;
}
.imageCenterer {
  width: 100%;
  position: absolute;
  left: 50%;
  top: 0;
  margin-left: -500px;
}
.imageCenterer img {
  display: block;
  margin: 0 auto;
}

#pa_velikost{border: 1px solid #d7d7d7;font-family: Roboto;font-weight: 400;font-size: 14px;padding:4px;width:240px;margin-bottom: 23px;}

.variations td.label{font-family: Roboto;font-weight: 400;font-size: 14px;padding:0px;width:0px}
.reset_variations{font-family: Roboto;font-weight: 400;font-size: 14px;padding:4px;}
.variations{width:100%;}
.vlozitdokosiku,.single_add_to_cart_button{border: 0px solid #f1759f;color: #000;font-family:Roboto /****/;;font-size: 0.8em;font-style: normal;
              letter-spacing: 0.05em; padding: 1.5em 0;width: 240px;background-color: #f4ec5f;text-align: center;margin-bottom: 2em;outline-color: transparent;
                  border: none;
    outline:none;
              -webkit-border-radius: 30px;
-moz-border-radius: 30px;
border-radius: 30px;   
              }
.single_add_to_cart_button:hover{cursor: pointer;cursor: hand;background-color:#f6f088;}              

button[type="submit"]:disabled { background: #e3e3e3; color:#fff;}


#head {padding-top: 4em;}
#head h2{font-family: Roboto /**/;font-weight: 200;font-size: 2.8em;margin-bottom: 0.7em;padding-top: 0.8em;line-height: 1.1em;}

/*.kategorie{background-color: #efefef;}-*/
.vypis{padding:0 25px;padding-bottom: 4em;}
.vypisin{margin:0 auto;width:100%;max-width:1350px;}
.oneitem {width:22.6%;margin:1.2%;float: left;height:22em;}
.oneitem h3{padding:1.4em 0 2.3em 0;font-family: Roboto;font-weight: 600;font-size: 0.75em;letter-spacing: 0.1em;color:#000;text-transform: uppercase;}
.oneitem h3 a{text-decoration: none;color:#000;}
.oneitem h3{margin-bottom: 0;padding-bottom: 0;line-height: 1.6em;}
.oneitem p.cena .amount{color:#f1759f;font-family: Roboto /****/;font-style: normal;font-size: 0.9em;letter-spacing: 0px;font-weight: normal;line-height: 1.9em;}
.oneitem img{width:100%;border:1px solid #f0f0f0;       }
.oneitem a:hover img{opacity: 0.70;filter: alpha(opacity =70);}
    
#headtext{width:100%;max-width:700px;margin:0 auto;margin-bottom: 3.6em;}
#headtext p{    color: #000;
    font-family: Roboto /**/;
    font-size: 0.9em;
    font-weight: 300;
    letter-spacing: 0.077em;
    line-height: 1.85em;
    margin-bottom: 2em;}
#headtext p span{color:#e79e6d;font-family: Roboto /****/;font-style: normal;}



.portfolio{width:1200px;max-width:100%;margin:0 auto;}
.portfolio img{width:100%;height: auto;}
#gallery-1 img {
    border: 0px solid #cfcfcf !important;
}

#gallery-1 .gallery-item {
    float: left;
    margin-top: 0px !important;
    text-align: center;
    width: 100%;
}

.woocommerce-message{width:100%;height:auto;background-color: #fff;z-index: 1;padding-top:130px;font-size: 1em;color:#000;
  font-family: Roboto /**/;font-weight: 200;opacity: 0.95;
    filter: alpha(opacity=95);
    text-align: right;
    border-radius:0px 0px 0px 0px;
    text-align: center;
  }
.woocommerce-message a{text-decoration: underline;color:#000;font-family: Roboto /****/;font-style: normal;letter-spacing: 0.1em;font-weight: 700;}
.woocommerce-message a:hover{text-decoration: none;}

#content{padding-top: 60px;}
#content h2{font-family: Roboto /**/;font-weight: 200;font-size: 2.8em;margin-bottom: 1.1em;padding-top: 1em;line-height: 1.1em;}
#content #post-6 h2{margin-bottom: 1em;}
#text-detail .quantity{display: none;}



.woocommerce{width:90%;max-width:750px;margin:0 auto;}
.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals{width:100%}
.woocommerce .attachment-shop_thumbnail{width:100px;height:100px;}
.woocommerce table.shop_table,.woocommerce table.shop_table td{border:0px;}
.woocommerce table.shop_table .cart_item td{border-bottom: 1px solid #d7d7d7 ;padding-bottom: 5px;}


.woocommerce table.shop_table{font-family: Roboto;font-weight: 400;font-size: 0.7em;letter-spacing: 0.23em;}
.woocommerce table.shop_table tr td{font-family: Roboto /**/;font-weight: 400;letter-spacing: 0em;font-size: 1.2em;}
.woocommerce table.woocommerce-checkout-review-order-table tr.order-total td{font-size: 0.7em;padding:  3em 0 2.5em 0;}

.cart_totals table{width:100%;text-align: left;}

.nocomments{display: none;}
                                                                                                                       
input.qty {border:1px solid #d7d7d7;padding:2px;font-size: 0.9em;font-family: Roboto /**/;font-weight: 400px;color:#000000;height:1.4em;border-radius:0px;width:50px;float: none;margin-bottom: 23px;}
.woocommerce #content table.cart img, .woocommerce table.cart img, .woocommerce-page #content table.cart img, .woocommerce-page table.cart img{border-radius:0px;}
.coupon{display: none;}

.woocommerce a.remove{display:block;font-size:2.5em;height:1em;width:1em;text-align:center;line-height:1;border-radius:100%;color:#a1a1a1;text-decoration:none;font-weight:700;border:0;font-family: Roboto /**/;font-weight: 200;}
.woocommerce a,.woocommerce{color:#000000;}
.woocommerce h2{color:#000;}

thead  tr th{background-color: #fff;color:#e79e6d;font-family: Roboto /****/;font-style: normal;padding:10px  0px 10px 12px;border-bottom:1px solid #d7d7d7;letter-spacing: 0.05em;

    color: #959595;
 
    font-family: Roboto;
    font-size: 0.8em;
    font-weight: 400;
    letter-spacing: 0.2em;
 
 
    text-transform: uppercase;
    font-style: normal;
 
    padding-bottom: 2px;
}
.woocommerce table.shop_table td{padding:10px 0px 0px 12px;vertical-align:middle}
.woocommerce table.shop_table td.product-remove{padding:20px 0px 16px 0px;text-align: center;width:1em;padding:0px;}
.woocommerce table.shop_table td.actions{border-top:0px solid rgba(0,0,0,.1);padding:10px 0px 0px 0px;vertical-align:middle}
.product-thumbnail a{line-height: 0;}
.woocommerce .cart-subtotal {font-size: 1.2em;}
.woocommerce .order-total {font-size: 1.5em;}
.woocommerce .order-total td{padding-bottom: 1em;}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
    background-color: #f4ec5f;
    background-image: none;
    border: 0 none;
    border-radius: 0px;
    box-shadow: none;
    color: #000;
    cursor: pointer;
    display: inline-block;            
    left: auto;
    line-height: 1;
    margin: 0;
    overflow: visible;
    padding: 0.618em 1em;
    position: relative;
    text-decoration: none;
    text-shadow: none;
    white-space: nowrap;
    font-family: Roboto /****/;font-style: normal;font-size: 1em;
}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt{background-color: #f4ec5f;
-webkit-border-radius: 30px;
-moz-border-radius: 30px;
border-radius: 30px;
}




.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
    
    color: #000;
}


.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button{ 
background-color: #e79e6d;
    background-image: none;
    border: 0 none;
    border-radius: 0px;
    box-shadow: none;
    color: #000;
    cursor: pointer;
    display: inline-block;            
    left: auto;
    line-height: 1;
    margin: 0;
    overflow: visible;
    padding: 1.1em 0em;
    position: relative;
    text-decoration: none;
    text-shadow: none;
    white-space: nowrap;
    font-family: Roboto /****/;font-style: normal;font-size: 0.8em;
    margin-left: auto;margin-right: auto;
    
    width: 260px;
    }
.actions input.button{ 
background-color: #f4ec5f;
    background-image: none;
    border: 0 none;
    border-radius: 0px;
    box-shadow: none;
    color: #000;
    cursor: pointer;
    display: inline-block;            
    left: auto;
    line-height: 1;
    margin: 0;
    overflow: visible;
    padding: 1em 0.6em;
    position: relative;
    text-decoration: none;
    text-shadow: none;
    white-space: nowrap;
    font-family: Roboto /****/;font-style: normal;font-size: 0.9em;
    margin-left: auto;margin-right: auto;
    min-width:11em;
-webkit-border-radius: 30px;
-moz-border-radius: 30px;
border-radius: 30px;    
    }
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button{
  width:240px;text-align: center;padding: 1.2em 0; font-size: 0.8em; margin:0 auto;letter-spacing: 0.1em;
  background-color: #f4ec5f;
-webkit-border-radius: 30px;
-moz-border-radius: 30px;
border-radius: 30px;
font-weight: 300;
  }
.woocommerce table.shop_table {          
    margin: 0 0px 0px 0;    
}

p.prihlasitse .button{font-size: 1.8em;margin-top:1.2m;}

.woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message{
padding:1.5em;margin:0 0 1em 0;position:relative;background-color:#f2f2f2;color:#a1a1a1;border:0px solid #f2f2f2;list-style:none!important;width:auto;word-wrap:break-word;
text-align: center;  font-family: Roboto /****/;font-style: normal;font-size: 0.7em;letter-spacing: 0.15em;}
.woocommerce .woocommerce-error a, .woocommerce .woocommerce-info a, .woocommerce .woocommerce-message a{color:#000;}
.wc-proceed-to-checkout{padding:2em 0 8em 0;}
.woocommerce #respond .wc-proceed-to-checkout input#submit, .woocommerce .wc-proceed-to-checkout a.button, .woocommerce .wc-proceed-to-checkout button.button, .woocommerce .wc-proceed-to-checkout input.button {
width:270px;text-align: center;padding: 1.2em 0; font-size: 1em; margin:0 auto;letter-spacing: 0.1em;
}

.actions{text-align: center;}
.woocommerce .cart .button, .woocommerce .cart input.button{float:none;margin:1.2em auto 0.6em auto;}

.amount{color:#000;color: #f1759f;font-weight: normal; font-family: Roboto /****/;font-weight: 200;}

.woocommerce .order-total td {    background-color: #fff;
    
    color: #959595;
    font-family: Roboto;
    font-size: 0.5em;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 0.2em;
   
    
    text-align: center;
    text-transform: uppercase;}
.woocommerce .order-total td .amount{font-weight: 400;color: #f1759f;font-weight: normal; font-family: Roboto /****/;font-style: normal;text-indent: 1em;text-transform: none;letter-spacing: 0;}

.product-subtotal{text-align: right;}
.woocommerce .cart-collaterals .cart_totals, .woocommerce .cart-collaterals .cross-sells, .woocommerce .cart-collaterals .shipping_calculator, .woocommerce-page .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cross-sells, .woocommerce-page .cart-collaterals .shipping_calculator{text-align: center;}
.woocommerce #content table.cart td.actions .button, .woocommerce #content table.cart td.actions .input-text, .woocommerce #content table.cart td.actions input, .woocommerce table.cart td.actions .button, .woocommerce table.cart td.actions .input-text, .woocommerce table.cart td.actions input, .woocommerce-page #content table.cart td.actions .button, .woocommerce-page #content table.cart td.actions .input-text, .woocommerce-page #content table.cart td.actions input, .woocommerce-page table.cart td.actions .button, .woocommerce-page table.cart td.actions .input-text, .woocommerce-page table.cart td.actions input{width:14em;}


.acenter{text-align: left;padding-bottom: 2em;}
.acenter .bbox{float: left;width:60%}
.acenter .abox{float: right;width:35%;text-align: right;padding-right: 2%;}
.woocommerce-checkout-review-order-table{margin-bottom: 3em;}

.cart-collaterals{font-family: Roboto /**/;font-weight: 400;letter-spacing: 0em;font-size: 0.80em;}
.cart-collaterals table th,.cart-collaterals table td{padding:0.3em 10px;}
.cart-collaterals td{text-align: center;}
.cart-collaterals td ul#shipping_method{text-align: left;}
.cart-collaterals tr.shipping td,.cart-collaterals tr.shipping  th{padding:0px;}
/*.woocommerce-billing-fields h3, .cart-collaterals h3,h3#order_review_heading{    font-family: Roboto;
    font-size: 1em;
    font-weight: 400;
    line-height: 1.1em;
    margin-bottom: 1.4em;
    padding-top: 0.8em;color:#000;}   */
.woocommerce-billing-fields h3{ font-family: Roboto;
    font-size: 1em;
    font-weight: 400;
    line-height: 1.1em;
    margin-bottom: 1.4em;
    padding-top: 0.8em;color:#000;}    
.cart-collaterals h3{font-size: 1.8em;padding-top: 1em;}

#payment h3,h3#order_review_heading,.woocommerce-checkout-review-order-table h3,.cart-collaterals .shipping h3{background-color: #fff;border-bottom: 1px solid #d7d7d7;color: #959595;font-family: Roboto;font-size: 0.7em;font-style: normal;font-weight: 400;letter-spacing: 0.2em;padding: 4em 0 0.3em 0px;text-transform: uppercase;text-align: left;margin-bottom: 0;}
#payment h3,h3#order_review_heading{margin:0 2.5% 0 2.5%;font-size: 0.6em;padding-top: 1em;}


.shipping-calculator-button{display: none;}

label[for=rememberme]{display: none;}
/*
input[type=radio], input[type=checkbox] {
    display:none;
}
input[type=radio] + label:before {
    content: "";  
    display: inline-block;  
    width: 18px;  
    height: 18px;  
    vertical-align:middle;
    margin-right: 8px;margin-bottom: 20px;margin-top:16px;;  
    background-color: #aaa;  

    border-radius: 8px;  
    
}
    
input[type=radio]:checked + label:before {
    content: "\2022";
    color:white;
    background-color: #666; 
    font-size:30px;
    text-align:center;
    line-height:16px;

}

input[type=checkbox] + label:before {
    content: "";  
    display: inline-block;  
    width: 18px;  
    height: 18px;  
    vertical-align:middle;
    margin-right: 8px;margin-bottom: 20px;margin-top:16px;;  
    background-color: #aaa;  

    border-radius: 8px;  
    
}
    
input[type=checkbox]:checked + label:before {
    content: "\2022"; 
    color:white;
    background-color: #666; 
    font-size:30px;
    text-align:center;
    line-height:16px;

}

*/

.cart-subtotal{display: none;}

.payment_methods {padding:0 2%;padding-bottom: 3em;}
.payment_methods li, #shipping_method li{list-style-type: none;padding: 1.5em 0 1.5em 0em;display: block;text-align: left;
border-bottom: 1px solid #d7d7d7;
}
.payment_methods li input, #shipping_method li input{margin:0 12px;}
#shipping_method label{font-family: Roboto;font-weight: 700;}
.payment_methods label{font-family: Roboto;font-weight: 700;font-size: 0.8em;}
.order-total .amount{font-size: 2.9em;}
.my_account_orders .order-total .amount{font-size: 1em;}
.woocommerce .order-total td{padding-bottom: 1em;}


.woocommerce .blockUI.blockOverlay{position:relative}
.woocommerce .blockUI.blockOverlay:before, .woocommerce .loader:before{
height:1em;width:1em;position:absolute;top:1em;left:50%;margin-left:-.5em;margin-top:-.5em;display:none;content:"";-webkit-animation:spin 1s ease-in-out infinite;-moz-animation:spin 1s ease-in-out infinite;animation:spin 1s ease-in-out infinite;background:url(img/logo.png) center center;background-size:cover;line-height:1;text-align:center;font-size:2em;color:rgba(0,0,0,.75)}

.create-account{clear: both;}
p.myaccount_user,form p{display: block;clear: both;font-family: Roboto;font-size: 0.7em;margin-bottom: 2em;width:95%;margin:0 2.4% 2em 2.4%;padding-top: 1em;text-align: left;
 color: #000;
    font-family: Roboto;
    font-size: 0.6em;
    font-weight: 400;
    letter-spacing: 0.088em;
    line-height: 1.6em;    

}
form .variation-velikost p{padding-top: 0;font-size: 0.85em;}
.addresses{font-family: Roboto;font-size: 1em;padding:2em 0}
.addresses div{padding:2em 0 1em 0}
.order_details td{padding-bottom: 1em;}
.addresses h3{font-weight: 600;}
p.myaccount_address{font-family: Roboto;font-size: 1em;margin-bottom: 1em;}

.address a{text-decoration: underline;}
.address a:hover{text-decoration: none;}

p.myaccount_user a{text-decoration: underline;}
p.myaccount_user a:hover{text-decoration: none;}

form p#added{margin-left: 0;font-weight: 700;letter-spacing: 0;}

#detail p#added{padding-top: 0;}
p.prihlasitse{text-align: center;margin-bottom: 2em;}

p.prihlasitse input{margin: 0 auto;}
form .payment_box p{margin-bottom: 0;width:95%;}
form p.form-row{display: block;float: left;width:45%;margin:0 2.5%;height:4.7em;clear: none;font-size: 1em;padding-top: 0;line-height: 1em;}
form p#account_password_field{height:auto;}
.woocommerce-password-strength{font-size: 14px;}
.woocommerce-password-hint{font-size: 12px;}
form p.notes{float: none;width:95%;margin:0 2.5%;height:auto;clear: none;font-size: 1em;padding-top: 0;line-height: 1em;}
form p.form-row input,form p.form-row select{width:91.9%;border:1px solid #d7d7d7;font-family: Roboto;font-size: 1em;color:#000;padding:3% 4%;margin-bottom: 1.4em;letter-spacing:0.03em;}

h3#order_review_heading{clear: both;}

form p.form-row input[type="checkbox"]{padding:0;margin:0;width:auto;}

.select2-container{width:100%;border:0px solid #d7d7d7;font-family: Roboto;font-size: 1em;color:#000;letter-spacing:0.03em;text-align: left;}
#ship-to-different-address label.checkbox,p.form-row label{font-size: 0.55em;color:#959595;font-family: Roboto;letter-spacing: 0.2em;text-transform: uppercase;text-align: left;display: block;width:100%;padding:0%;padding-bottom: 2px;font-weight: 400;}
#order_comments_field{display: block;padding-top: 1em;}

#ship-to-different-address label.checkbox,p.form-row label.checkbox{background: url(img/sipkalink.png) no-repeat right center;width:auto;float: left;padding-right: 12px;background-size: 7px 11px;padding-top: 2px;}

p.form-row textarea{width:95.3%;border:1px solid #d7d7d7;font-family: Roboto;font-size: 1em;color:#000;padding:2.3%;margin-bottom: 1em;}
p.notes{margin:0 2.5%;width:95%;}
form p.create-account{height: auto;}
.create-account input{display: none;}
.create-account input#account_password{display: block;}
h3#ship-to-different-address input{display: none;}
#ship-to-different-address label.checkbox{padding-left: 2.46%;}



.place-order{position: relative;padding:4.5em 0 6em 0;}
form p.terms{position: absolute;top:0px;left:0px;height:auto;width:100%;}
form p.form-row.terms input{float: left;margin:0 5px -3px 5px}
p.terms label.checkbox{float: left;display: block;width:80%;height:1em;margin-top:-0.3em;background:none ;}
 

form.lost_reset_password{padding-bottom: 10em;}
form.lost_reset_password p{float: none;margin:0 auto;}
form.lost_reset_password p.form-row{padding:2em 0px 0 0;height:auto}

/*#ship-to-different-address label.checkbox{background-color: #e79e6d;color: #fff;font-weight: normal;letter-spacing: 0.15em;font-family: georgia,Palatino,"Palatino Linotype",Times,"Times New Roman",serif;font-size: 1em;font-style: normal;padding: 1em 2em;margin-bottom: 2em;}*/
h3#ship-to-different-address{margin-bottom: 1em;height:auto;padding-top: 1em;height:0.5em}
h3#ship-to-different-address label:hover{cursor: pointer;cursor: hand;clear: both;}
.woocommerce-shipping-fields{clear: both;}
abbr{color:#e79e6d;font-size: 1em;text-decoration: none;line-height: 1em;}

a.wc-backward{padding:4em;}
p.return-to-shop{margin-bottom: 10em;}

#billing_address_2_field{display: none !important;}
#shipping_address_2_field{display: none !important;}
#shipping_company_field{display: none !important;}
#billing_company_field{display: none !important;}

#customer_details div.clear{height:0px;}

p.cart-empty{font-family: Roboto;font-size: 1em;color:#000;padding:3% 4%;margin-bottom: 1.4em;letter-spacing:0.03em;}

.terms input.checkbox{display: block;}

.terms input[type="checkbox"]{display: block;width:auto}
form p.terms input[type="checkbox"]{display: block;width:auto;}

label:hover{cursor: pointer;cursor: hand;}

ul.woocommerce-error{margin-top: 2.5em;}
ul.woocommerce-error li{display: block;padding:0.6em 0;}

.woocommerce{overflow: hidden;}
.woocommerce-checkout{width:104.6%;margin-left: -2.5%;}

#text-detail-in p{display: block;}
/*#text-detail-in p strong{font-size: 0.8em;font-weight: 400;}*/

#order_review{padding:0 0.8%;}

.login{padding-bottom: 6em;}


.select2-results .select2-result-label{font-family: Roboto;font-weight: 400;font-size: 0.8em;}

.customize-support fieldset{clear: both;}
 .customize-support .woocommerce input.button{margin:0 auto;font-size:2em;}
 .customize-support .woocommerce input[name=update_cart]{font-size: 0.8em;}
 .customize-support .woocommerce input#place_order{font-size: 0.8em;}

.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button{}

.lastinfo{font-family: Roboto;font-weight: 400;font-size: 0.8em;letter-spacing: 0.2em;margin-bottom: 14em;}
.amount,.product-price{white-space: nowrap;}
@media only screen and (max-width:107.0624em){

  #content{padding-top: 43px;}  
  
  

  .about1{width:620px;max-width:90%;font-size: 1.2em;padding:4em 0 1em 0;}
  .about2{width:620px;max-width:90%;font-size: 0.9em;}
  
    
  
  
 
    
    .prohln{font-size: 0.55em;}
  
    .kolekce h2{font-size: 3.1em;padding-top: 2em;}
     .kolekce p{font-size: 0.9em;}
     .kolekce a{font-size: 0.7em;}
     
       
   .kolekce{height:530px;min-height:530px;}
  .kolekceimage-left .kolekce-text{text-align: right;padding-right: 7.6%;}
  .kolekceimage-right .kolekce-text{text-align: left;padding-left: 7.6%;}   
  #claim h1{font-size: 4.5em;}  
  #claim p{font-size: 0.8em;}
  
   
  #footerin p{font-size: 11px;}
  .fnav li{font-size: 11px;}  
  #footerin p.finfo{font-size: 0.45em;}
  .textbg{height:360px;}
  
  div.text{font-size: 18px;}
  
  #detail{font-size: 18px;}
  #detail{min-height:31em;}
  
  #head h2{font-size: 2.4em;}  
  .oneitem {font-size: 16px;}
  .vypisin{max-width:1100px;}
  
  #headtext p{font-size: 0.8em;}

  .woocommerce {font-size: 16px;}
  .woocommerce .attachment-shop_thumbnail {height: 75px;width: 75px;}
  
  #detail p {font-size: 0.8em;}
  
  
  #detail h2 {
    color: #000;
    font-family: Roboto /**/;
    font-size: 2.3em;}
  #text-detail-in{padding:2em 3em 0em 3em;}
  
     .svatbybox p{padding-top: 1em;}
}
@media only screen and (max-width:80em){

   #claim h1{font-size: 4em;}
     #claim p{font-size: 0.7em;}
    .kolekce h2{font-size: 2.9em;padding-top: 1.7em;}
     .kolekce p{font-size: 0.7em;}
     .kolekce a{font-size: 0.7em;}

  .kolekce{height:420px;min-height:420px;}
   
  .kolekceimage-left .kolekce-text{text-align: right;padding-right: 7.6%;}
  .kolekceimage-right .kolekce-text{text-align: left;padding-left: 7.6%;}  
  

  .nav a{
    
    padding:0px 0.7em;
    
}
  
  
    #detail{font-size: 18px;}  
    
 
    
}
@media only screen and (max-width:75em){

  #text-detail-in p{display: block;max-width: 100%;}
  
  .kolekce{height:370px;min-height:370px;}
     .kolekce h2{font-size: 2em;padding-top: 1.9em;}
  .kolekceimage-left .kolekce-text{text-align: right;padding-right: 7.6%;}
  .kolekceimage-right .kolekce-text{text-align: left;padding-left: 7.6%;}  

  .box{padding-top: 4em;}
  #sperky {padding-bottom: 1em;}
  
    

  #footerin {width:95%;max-width:95%;} 
  #footerin p{font-size: 9px;}
  .fnav li{font-size: 9px;}  
  #footerin p.finfo{font-size: 0.45em;}
  
  div.text{font-size: 16px;padding-top: 2.5em;}   
     #detail{min-height:28em;}
     
  #head h2{font-size: 2em;}   
  .oneitem {font-size: 14px;}
  .vypisin{max-width:900px;}        
     #headtext p{font-size: 0.7em;} 
     
     #text-detail-in{font-size: 13px;}
     
      
  
  .product-subtotal{min-width: 85px; } 
     .svatbybox p{padding-top: 4em;font-size: 70px;}
    
}

@media only screen and (max-width:52.0624em){
   #claim img{width:30%;margin-bottom: 30px;min-width:350px;}
  .kolekce img{width:100%;float: none;margin-bottom: 0;height:auto;}
       .kolekce a{font-size: 0.55em;}
  .kolekceimage-left .imagebox{float: none;height: auto;}
  .kolekceimage-right .imagebox{float: none;height: auto;}
  .imagebox{}
  
  .kolekce-text{position: static;padding-bottom: 2em;padding-top: 1.5em;}

  .kolekceimage-left .kolekce-text{text-align: center;padding-left: 10px;padding-right: 10px;}
  .kolekceimage-right .kolekce-text{text-align: center;padding-left: 10px;padding-right: 10px;}

  .kolekce h2{padding-top: 0;font-size: 2.3em;}
  .kolekce p{font-size: 0.8em;}

  .kolekce2 .celakolekce,.kolekce3 .celakolekce{float: none}
  .kolekce1 .celakolekce{float: none;}
  .celakolekce{margin:0 auto;}
  .onebox{width:47%;margin:1.5%;margin-bottom: 5.8%;}
  
  #claim h1{font-size: 3em;margin-bottom: 0.35em;line-height: 1em;}
  #claim p{font-size: 0.6em;letter-spacing: 0.5em;}
 

  .kolekce{height:auto;padding-bottom: 0px;}
  
   
  .nav{     
      list-style:none;
      margin:0;
      padding:50px 0 23px 0;
      text-align:center;         
      display: block;
      background-color: #fff;      display: none;
      width:100%;
      box-shadow: 0 0 3px 1px rgba(0, 0, 0, 0.02), 0 6px 10px 2px rgba(0, 0, 0, 0.02);
  }
  .nav li{
      display:block;
      
      text-transform: uppercase;
      font-family: Roboto;font-weight: 400;font-size: 0.5em;letter-spacing: 0.23em;  width:100%;
   
  }
  .nav a{
      display:inline-block;
          padding:2em 0 1.5em 0;
       display: block;
      color:#898989;
  }
  .nav a:hover{color:#a1a0a0;}  
    
  #footerin {width:90%;max-width:90%;padding-top: 1em;}
  .fbox{float: left;width:100%;padding-top: 2em;text-align: center;margin-left: 0;} 
  #footerin p{font-size: 11px;}
  .fnav li{font-size: 11px;}  
  #footerin p.finfo{font-size: 0.45em;padding:30px 0 40px 0;}   
  #footerin p.finfo span{display: none;}
  #footerin p.finfo span.mobilef{display: block;}
  

  a.kosik-menu {font-size: 0.4em;padding-right: 0px;right: 45px;top: 2.1em;background: none;padding-right: 0;}
  a.mujucet-menu{right:12.5em;top:2.1em;font-size: 0.4em;}
  
  #logo{display: block;background: url(images/logo.png) no-repeat center left;font-family: Roboto /**/;font-weight: 300;text-decoration: none;color:#000;font-size: 0;text-align: right;float:left;
padding-left: 0;padding-top: 0px;padding-bottom: 0px;position: absolute;top:9px;left:8px;color:#fff;
background-size: 80px 27px;width:80px;height:27px;}
  
  .space{height: 45px;}
  
.woocommerce-message{width:100%;height:auto;background-color: #fff;z-index: 1;padding-top:85px;font-size: 0.7em;color:#000;
  font-family: Roboto /**/;font-weight: 200;opacity: 0.95;
    filter: alpha(opacity=95);
    text-align: right;
    border-radius:0px 0px 0px 0px;
    text-align: center;
  }
.woocommerce-message a{text-decoration: underline;color:#000;font-family: Roboto /****/;font-style: normal;letter-spacing: 0.1em;font-weight: 700;}
.woocommerce-message a:hover{text-decoration: none;}  
  
  #menu{position: fixed;top:0px;left:0px;height:45px;background-color: #ffebf2;z-index: 2;width:100%;/*box-shadow: 0 0 3px 1px rgba(0, 0, 0, 0.02), 0 6px 10px 2px rgba(0, 0, 0, 0.02);*/;/*border-bottom:1px solid #f9f9f9;*/}
  
  #mobilemenu{display: block;position: absolute;top:6px;right:5px;}  
  
  #claim {bottom: 12%;position: absolute;width: 100%;}
  
  .textbg{height:200px;}
  
  #detail{background-color: #fff;height:auto;min-height:auto;}
  
  #detail h2{font-size: 2.4em;margin-bottom:0.6em;font-family: Roboto /**/;font-weight: 200;color:#000;}
  #detail p {font-size: 1.0em;margin-bottom:2em;font-family: Roboto;font-weight: 400;color:#000;letter-spacing: 0.088em;line-height: 1.6em;}
  #detail p.cena{color:#e79e6d;font-family: Roboto /****/;font-style: normal;font-size: 2em;margin-bottom: 1em;letter-spacing: 0px;font-weight: normal;}
  #text-detail-in-width{width:100%;max-width:auto;}
 
 
 
  
  #image-detail{width:100%;float: none;height:100%;min-height:100%;background-color: #fff;text-align: center;overflow: hidden;  overflow: hidden;
    position: relative;}
  #image-detail.black{background-color: #000;}
  #image-detail.gray{background-color: #dbdbd9;}
  #image-detail-in{  
    width: 100%;
    height:auto;
    background: none !important;
    
  }
  #image-detail img{display: block;
    margin: 0 auto;width:100%;}
  #text-detail{width:100%;float: none;text-align: left;}
  #text-detail-in-width{max-width: 100%;}
  #text-detail-in{padding:2em 1em;}
  .vlozitdokosiku,.single_add_to_cart_button{margin-bottom: 2em;width:100%;max-width:750px;margin:0 auto 2em auto;}
  
  .vypis{padding:  0 10px;}
  #head {padding-top: 2em;}
  #head h2{font-size: 1.6em;}  
 .oneitem {width:30.9%;height:24.5em;}
  .oneitem h3{height:3.5em;font-size: 0.7em;overflow: hidden;}
  .oneitem p.cena{font-size: 1.1em;}
  .vypisin{max-width:1100px;}  
  .mobilecenter{text-align: center;}
    #headtext p{font-size: 0.6em;}
    #headtext{padding-left: 5%;padding-right: 5%;width:90%;margin-bottom: 1.7em;}   
    
    th.product-price, td.product-price{display: none;} 
    .woocommerce{font-size: 18px;}
    .woocommerce table.shop_table td{padding:0px 2% 0px 2%;vertical-align:middle}
    .woocommerce table.shop_table thead tr th{padding:10px 5px 8px 5px;}
    #content h2{font-size: 2em;margin-bottom: 1.1em;padding-top: 1em;line-height: 1.1em;}

      
      
    .vlozitdokosiku,.single_add_to_cart_button{font-size: 1.2em;}  
    
  .woocommerce #respond .wc-proceed-to-checkout input#submit, .woocommerce .wc-proceed-to-checkout a.button, .woocommerce .wc-proceed-to-checkout button.button, .woocommerce .wc-proceed-to-checkout input.button {width:100%;}
  
  .woocommerce table.shop_table .cart_item td{padding-top:15px;padding-bottom:18px;}
  td.product-thumbnail,th.product-thumbnail{display: none;}
  .woocommerce a.remove{width:0.5em;margin-right: 4px;}
  #shipping_method li input {margin: 0 1px 0 0;}
   .payment_methods li input, #shipping_method li input {margin: 0 1px 0 0;}
    form p.terms{width:95%;}
    
    form p.form-row.terms input{float: left;margin-left:0;}
    
.about1{width:620px;max-width:90%;font-size: 1em;padding:4em 0 1em 0;}
.about2{width:620px;max-width:90%;font-size: 0.8em;}

  
     .svatbybox p{padding-top: 6em;font-size: 30px;margin-bottom: 40px;font-weight: 300;}
      
}
@media only screen and (max-width:44.0624em){

   .oneitem {height:22.5em;}

}
@media only screen and (max-width:40.0624em){

   .oneitem {height:20.5em;}
    
}
@media only screen and (max-width:33.0624em){
      #claim img{width:30%;margin-bottom: 30px;min-width:230px;} 
    form p.form-row{width:95%;}
    
        .svatbybox p{padding-top: 6em;font-size: 30px;margin-bottom: 40px;font-weight: 300;}
    p.terms label{float: left;display: block;width:auto;height:1em;margin-top:-0.1em;}
    
    
   .product-subtotal{min-width: 80px; }
  .buttonclaim{font-size: 0.55em;  }

  /*.onebox{width:97%;margin:1.5%;margin-bottom: 3em;}*/
  .box{width:100%;max-width:1300px;margin: 0 auto;padding-top: 3em;}
   #claim h1{font-size: 1.7em;line-height: 1em;}
     #claim p{font-size: 0.4em;}
  #sperky{padding-bottom: 2em;}
  .inbox{margin:0 5px}
  .kolekce h2{padding-top: 0;padding-top: 10px;font-size: 1.6em;}
  .kolekce p{padding-top: 0;font-size: 0.7em;}
  .prohln{display: none;}
  .onebox h2{padding:0.5em 0 1em 0;font-family: Roboto;font-weight: 600;font-size: 0.8em;color:#000;} 
  .kolekce-text{position: static;padding-bottom: 2em;padding-top: 1em;}
    
  .textbg{height:170px;}
    
  div.text{font-size: 14px;}
  
    .oneitem {width:47.6%;height:auto;margin-bottom: 3em;}

}

@media only screen and (max-width:22.0624em){
      .oneitem h3{height:auto;font-size: 1em;}
    .oneitem {width:97.6%;height:auto;margin-bottom: 3em;}
    #headtext p {font-size: 0.6em;}
    .woocommerce{font-size: 14px;}
    
    .product-subtotal{min-width: 60px; }
     .svatbybox p{padding-top: 4em;font-size: 30px;margin-bottom: 40px;font-weight: 300;}

  a.kosik-menu {padding-right: 0px;right: 36px;background: none;padding-right: 0;}
  a.mujucet-menu{right:10.8em;}
  #mobilemenu{display: block;position: absolute;top:6px;right:3px;}      
        
}


#detail p.butkont {padding-left: 0;margin-left: 0;}
#detail p.butkont a{text-decoration: underline;}
#detail p.butkont a:hover{text-decoration: none;}

a.mujucet-menu, a.kosik-menu{display: none;}